Leaf Lens - Bug #10315

Timeline > Comment > Profile image and name of the user should display.
08/02/2024 01:25 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Pragati pandey

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/02/2024

0%
0.00 hour
0.00 hour

Description

04/04/2025

1/2




clipboard-202408021325-gxz3j.png

History

#1 - 08/07/2024 03:18 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/14/2024 11:58 AM - Shubham J

- Status changed from Resolved to Closed
